{
  "_id": "Vki55AWLKOR9FHGm",
  "name": "Weeping Wounds",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.Vki55AWLKOR9FHGm"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_weeping%20wounds.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You channel the noxious energies of the Warp and infect the wounds of&nbsp; your foes. Anyone within the targeted Area of Eﬀect who has been reduced to less than their Toughness Bonus Wounds, received a Bleeding Condition, or who has suﬀered a Critical Wound immediately takes a Minor Infection (WFRP4 p187) and any previously suﬀered Minor Infections turn into Festering Wounds.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!Vki55AWLKOR9FHGm"
}